﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>LOGIN</title>
    <link href="~/css/style.css?dc=@DateTime.Now.ToFileTimeUtc()" rel="stylesheet" />

    <link href="~/js/ext-6.2.0/classic/theme-triton/resources/theme-triton-all-debug.css?dc=@DateTime.Now.ToFileTimeUtc()" rel="stylesheet" />
    <script src="~/js/ext-6.2.0/ext-all-debug.js?dc=@DateTime.Now.ToFileTimeUtc()"></script>
    <script src="~/js/ext-6.2.0/classic/theme-triton/theme-triton-debug.js?dc=@DateTime.Now.ToFileTimeUtc()"></script>

    <script src="~/js/shared/k-common.js?dc=@DateTime.Now.ToFileTimeUtc()"></script>
    <script src="~/js/login/login.js?dc=@DateTime.Now.ToFileTimeUtc()"></script>

</head>
<body style="background-image: url('content/background/background.jpg'); background-repeat: no-repeat; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-color: dimgray">
</body>
</html>
